RubyGems Navigation menu

aws-sdk-dynamodb 1.54.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.58.0 - November 23, 2020 (165.0 KB)
  2. 1.57.0 - November 09, 2020 (161.0 KB)
  3. 1.56.0 - November 05, 2020 (156.5 KB)
  4. 1.55.0 - October 05, 2020 (156.5 KB)
  5. 1.54.0 - September 30, 2020 (156.0 KB)
显示所有 (75 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0153e962718e80e5550d75c29a867a9541a1990042847e802e8cdc4ce4065560

    下载总次数 51,753,737

    这个版本 148,056

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: